[GTK][EFL] Upgrade OpenWebRTC dependency